{
  "name": "web",
  "version": "0.0.1",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack -p 3001",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@radix-ui/react-avatar": "^1.1.10",
    "@radix-ui/react-label": "^2.1.7",
    "@radix-ui/react-separator": "^1.1.7",
    "@radix-ui/react-slot": "^1.2.3",
    "@repo/client": "workspace:*",
    "@repo/db": "workspace:*",
    "@repo/ui": "workspace:*",
    "@tanstack/react-query": "^5.51.21",
    "@trpc/client": "11.1.2",
    "@trpc/react-query": "11.1.2",
    "@trpc/server": "11.1.2",
    "@trpc/tanstack-react-query": "11.1.2",
    "axios": "^1.7.2",
    "dayjs": "^1.11.12",
    "lucide-react": "0.511.0",
    "next": "15.3.2",
    "next-themes": "^0.4.6",
    "oidc-client-ts": "^3.2.1",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "superjson": "^2.2.2",
    "tus-js-client": "^4.3.1",
    "valibot": "^1.1.0"
  },
  "devDependencies": {
    "@repo/eslint-config": "workspace:*",
    "@repo/typescript-config": "workspace:*",
    "@tailwindcss/postcss": "^4",
    "@types/react": "^19.1.4",
    "@types/react-dom": "^19.1.5",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
